<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="04JUN2025" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="9" sas_release="9.4" ver="94.235" lang="xx" sequence_num="100010" software_code="databuilder" alt_sku="databuilder__P9S004__prt__xx__sp0__1" platform="PRT">
    <custVer v="4.7_M9" loc="en"/>
    <prodVer v="4.7" loc="en"/>
    <prodName v="SAS Data Integration Studio" loc="en"/>
    <prodBranch v="v940m9"/>
    <reach v="customer"/>
    <prodDefn plat="wx6" sku="databuilder:99.99:39342e323335:wx6:1:prod:none"/>
</prodPkg>
